Subject: [Ieprep] National Organization for Victim Assistance--Internet Use

From: "King, Kimberly S." <[email-masked]>
Date: Wed, 11 Dec 2002 06:39:21 -0500

Folks,

I am asking various disaster recovery groups for information about how they
use the Internet and how we might help them.  See below for one response and
please, if for some reason you contact directly, be really nice and polite.
:-)  I have asked them for their help and they aren't signing up to be "beat
up" (not that anyone here would be rude--it's just a gentle reminder).  

Kimberly

-----Original Message-----
From: Cheryl
To: [email-masked]
Sent: 12/10/2002 3:43 PM
Subject: FW: [voadnet] Response Requested

Our agency, NOVA, uses the internet during disasters for:

1.	obtaining donations (money, services, volunteers, some goods)
2.	providing information about our National Crisis Response Team
activities
3.	educational purposes, generic referrals for victims and
survivors
4.	posting messages for victims/survivors or allowing people to
express
thoughts and opinions (i.e., memorial board)

We have not used Voice option; don't know how.  Have limited IT
knowledge
and expertise among our staff.  Would use other apps if we were aware;
don't
even know what to consider as options.

Please don't hesitate to foward.  As I was thinking about this more, one 
thing that occurred to me, as NVOAD board president, that we have lots of 
agencies who could use the internet more effectively if they had ideas of 
what the possibilities were.  For example, I'd like to be able to do "crisis

intervention" via the Internet, like I've done on the radio. 

Thanks for asking,
Cheryl

Cheryl Guidry Tyiska
Director of Victim Services
National Organization for Victim Assistance
1730 Park Road, N.W.
Washington, D.C.  20010
202-232-6682 x 105
202-426-2255 fax
www.try-nova.org
[email-masked]

Justice for All . . . Even the Victim
_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep